package com.change.freevpn.models;

public class ConnectRequest {
    private int server_id;
    private String device_id;

    public ConnectRequest(int serverId, String deviceId) {
        this.server_id = serverId;
        this.device_id = deviceId;
    }

    public int getServer_id() {
        return server_id;
    }

    public void setServer_id(int server_id) {
        this.server_id = server_id;
    }

    public String getDevice_id() {
        return device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }
}
